/*
 * Copyright (c) 2000-2008 Canoo Engineering AG, Switzerland.
 */

package com.softnet;

import com.ulcjava.base.application.ULCComponent;
import com.ulcjava.base.application.ULCFrame;
import com.ulcjava.base.application.ULCLabel;
import com.ulcjava.applicationframework.application.SingleFrameApplication;

public class subApplication extends SingleFrameApplication {


	@Override
	protected ULCComponent createStartupMainContent() {
			return new ULCLabel("Hello World!");
	}
	
    @Override
    protected void initFrame(ULCFrame frame) {
        super.initFrame(frame);
        frame.setLocationRelativeTo(null);
    }

}
